XE8 Update 1: IDEiOSPlatform220.bpl Error opening Menu-Tools-Options.

After installing XE8 Update 1 I get this error when opening the IDE options dialog. Followed by vcl200.bpl errors and IDE crash.
Is this a known problem? Is there anyone who got the same error?
0
Robert
6/29/2015 7:33:09 AM
embarcadero.delphi.install 1244 articles. 0 followers. Follow

31 Replies
2232 Views

Similar Articles

[PageSpeed] 54

Not a known problem...

Robert Triest wrote:
> After installing XE8 Update 1 I get this error when opening the IDE options dialog. Followed by vcl200.bpl errors and IDE crash.
> Is this a known problem? Is there anyone who got the same error?
>
0
quinn
6/29/2015 8:08:16 PM
> {quote:title=Robert Triest wrote:}{quote}
> After installing XE8 Update 1 I get this error when opening the IDE options dialog. Followed by vcl200.bpl errors and IDE crash.
> Is this a known problem? Is there anyone who got the same error?

Yes, I get the same error. Quite annoying for an update that required reinstalling Delphi...
0
Registered
6/30/2015 7:06:33 AM
Registered User wrote:

> > {quote:title=Robert Triest wrote:}{quote}
> > After installing XE8 Update 1 I get this error when opening the IDE
> > options dialog. Followed by vcl200.bpl errors and IDE crash.  Is
> > this a known problem? Is there anyone who got the same error?
> 
> Yes, I get the same error. Quite annoying for an update that required
> reinstalling Delphi...

ISTR that most updates in the recent past required you to fully
uninstall Delphi first.

-- 
Rudy Velthuis        http://www.rvelthuis.de

"The difference between pornography and erotica is lighting."
 -- Gloria Leonard
0
Rudy
6/30/2015 7:33:50 AM
Did you install IDE Fix pack in release version XE8 before you did the update?
0
Robert
6/30/2015 8:59:26 AM
Rudy Velthuis (TeamB) wrote:

> Registered User wrote:
> 
> > > {quote:title=Robert Triest wrote:}{quote}
> > > After installing XE8 Update 1 I get this error when opening the
> > > IDE options dialog. Followed by vcl200.bpl errors and IDE crash.
> > > Is this a known problem? Is there anyone who got the same error?
> > 
> > Yes, I get the same error. Quite annoying for an update that
> > required reinstalling Delphi...
> 
> ISTR that most updates in the recent past required you to fully
> uninstall Delphi first.

Hmm, I didn't see the notice about uninstalling first, and just
installed update 1 without uninstalling XE8, and everything is working
fine.

-- 
Cheers,
Van

"Good judgment comes from experience, and a lot of that comes from bad
judgment." - Will Rogers
0
Van
6/30/2015 5:40:18 PM
Van Swofford wrote:
> Rudy Velthuis (TeamB) wrote:
> 
>> Registered User wrote:
>>
>>>> {quote:title=Robert Triest wrote:}{quote}
>>>> After installing XE8 Update 1 I get this error when opening the
>>>> IDE options dialog. Followed by vcl200.bpl errors and IDE crash.
>>>> Is this a known problem? Is there anyone who got the same error?
>>> Yes, I get the same error. Quite annoying for an update that
>>> required reinstalling Delphi...
>> ISTR that most updates in the recent past required you to fully
>> uninstall Delphi first.
> 
> Hmm, I didn't see the notice about uninstalling first, and just
> installed update 1 without uninstalling XE8, and everything is working
> fine.
> 

Depends on the update.  The subscription one does require it, but the non 
subscription one did not IIRC.

-- 
Jeff Overcash (TeamB)
       (Please do not email me directly unless  asked. Thank You)
And so I patrol in the valley of the shadow of the tricolor
I must fear evil. For I am but mortal and mortals can only die.
Asking questions, pleading answers from the nameless
faceless watchers that stalk the carpeted  corridors of Whitehall.
              (Fish)
0
Jeff
6/30/2015 6:01:32 PM
Rudy,

| ISTR that most updates in the recent past required you to fully
| uninstall Delphi first.

Uhhh,...  I thought that BOTH could be installed (15.0 and 16.0).
Which is what I would like to do.  (???)

-- 

   Q  --  XanaNews 1.19.1.372 -  2015-06-30 11:18:34
0
Quentin
6/30/2015 6:20:12 PM
Jeff Overcash (TeamB) wrote:

> Van Swofford wrote:
> > Rudy Velthuis (TeamB) wrote:
> > 
> >> Registered User wrote:
> > > 
> >>>> {quote:title=Robert Triest wrote:}{quote}
> >>>> After installing XE8 Update 1 I get this error when opening the
> >>>> IDE options dialog. Followed by vcl200.bpl errors and IDE crash.
> >>>> Is this a known problem? Is there anyone who got the same error?
> >>> Yes, I get the same error. Quite annoying for an update that
> >>> required reinstalling Delphi...
> >> ISTR that most updates in the recent past required you to fully
> >> uninstall Delphi first.
> > 
> > Hmm, I didn't see the notice about uninstalling first, and just
> > installed update 1 without uninstalling XE8, and everything is
> > working fine.
> > 
> 
> Depends on the update.  The subscription one does require it, but the
> non subscription one did not IIRC.

I have the subscription.  It is interesting that some who uninstalled
first are having issues, and some who didn't are not.

-- 
Cheers,
Van

"Good judgment comes from experience, and a lot of that comes from bad
judgment." - Will Rogers
0
Van
6/30/2015 6:31:03 PM
Quentin Correll wrote:

> Rudy,
> 
> >  ISTR that most updates in the recent past required you to fully
> >  uninstall Delphi first.
> 
> Uhhh,...  I thought that BOTH could be installed (15.0 and 16.0).
> Which is what I would like to do.  (???)

Update, not upgrade.  You are supposed to uninstall XE8 prior to
installing XE8 update 1.  XE7 and XE8 should coexist just fine.

-- 
Cheers,
Van

"Good judgment comes from experience, and a lot of that comes from bad
judgment." - Will Rogers
0
Van
6/30/2015 6:34:16 PM
Van Swofford wrote:
> You are supposed to uninstall XE8 prior to
> installing XE8 update 1.

Depends on whether you are talking about the General Update or the 
Subscription update. The General Update does require that XE8 be already 
installed. The Subscription update requires that you uninstall XE8 
first, so naturally you don't need to install XE8 before installing the 
XE8 subscription update.
0
quinn
6/30/2015 8:43:46 PM
> {quote:title=Robert Triest wrote:}{quote}
> Did you install IDE Fix pack in release version XE8 before you did the update?

I got the same trouble. I have the Subscription so I uninstalled first but no result! It was unusable so I had to return to XE8. Any suggestions? I had IDE Fix Pack installed.
0
Maurizio
6/30/2015 9:59:14 PM
> I got the same trouble. I have the Subscription so I uninstalled first but no result! It was unusable so I had to return to XE8. Any suggestions? I had IDE Fix Pack installed.
Interesting that you did an uninstall first and the same problem occur. I did the webinstaller update 1 for subscription and let it do it's thing. I don't know if it does uninstall too.
So, you did a complete uninstall and installed the update and you get the same problem? I tried to uninstall FixPack only but that doesn't help, only that the
"find declarartion" (Ctrl-click to find procedure/variable) is "broken" again by increasing the memory (task manager) and waiting.. up to 1GB and when it find the
declaration it drops back too few 100 MB. I keep the installation as it is because it already took me two middays installing. I install FixPack back to avoid the Find Declaration "bug?"
0
Robert
7/1/2015 7:02:17 AM
Quentin Correll wrote:

> Rudy,
> 
> >  ISTR that most updates in the recent past required you to fully
> >  uninstall Delphi first.
> 
> Uhhh,...  I thought that BOTH could be installed (15.0 and 16.0).
> Which is what I would like to do.  (???)

If you have an update for version x, it is not unusual that you must
uninstall the previous build of version x. It does not mean you must
uninstall version x-1.

-- 
Rudy Velthuis        http://www.rvelthuis.de

"Never attribute to malice that which is adequately explained
 by stupidity." -- Hanlon's razor
0
Rudy
7/1/2015 8:45:26 AM
Quentin Correll wrote:

> Rudy,
> 
> >  ISTR that most updates in the recent past required you to fully
> >  uninstall Delphi first.
> 
> Uhhh,...  I thought that BOTH could be installed (15.0 and 16.0).
> Which is what I would like to do.  (???)

If you have an update for version x, it is not unusual that you must
uninstall the previous build of version x. It does not mean you must
uninstall version x-1.

-- 
Rudy Velthuis        http://www.rvelthuis.de

"Never attribute to malice that which is adequately explained
 by stupidity." -- Hanlon's razor
0
Rudy
7/1/2015 8:56:10 AM
Quentin Correll wrote:

> Rudy,
> 
> >  ISTR that most updates in the recent past required you to fully
> >  uninstall Delphi first.
> 
> Uhhh,...  I thought that BOTH could be installed (15.0 and 16.0).
> Which is what I would like to do.  (???)

If you have an update for version x, it is not unusual that you must
uninstall the previous build of version x. It does not mean you must
uninstall version x-1.

-- 
Rudy Velthuis        http://www.rvelthuis.de

"Never attribute to malice that which is adequately explained
 by stupidity." -- Hanlon's razor
0
Rudy
7/2/2015 6:27:55 AM
> {quote:title=Robert Triest wrote:}{quote}
> Did you install IDE Fix pack in release version XE8 before you did the update?

Nope. I uninstalled XE8 and installed Update 1. Which took half a day cause I had to download all of the install files again. No Fixpack, no GExperts installed yet, I wanted to keep XE8 clean in the beginning.
0
Registered
7/2/2015 12:13:01 PM
I don;t know if anyone else is having this error but I am as well, as well as all installations we have on site.

I have logged on ticket site as I don;t know if already logged.

https://quality.embarcadero.com/browse/RSP-11406

Paul Bedford.
0
Paul
7/2/2015 1:05:59 PM
I guess it might be an issue in Update 1. If I google "IDEiOSPlatform220.bpl" there are 
more and more people with this issue. Pitty because I was cheerfull about that the update
was keeping the settings and components.
0
Robert
7/2/2015 1:15:06 PM
I deem it unlikely we will be able to fix your problem based on the 
quality portal report you have written. We need steps we can follow to 
reproduce the problem on our systems and your steps will not do that. Is 
is pretty obvious to me something else has happened along the way which 
is causing Tools | Options to fail. My speculation would be something 
3rd party or a local security policy. I recommend you try the following:

1. Right click on the shortcut you are using to start your product and 
select Run as Administrator. I'll admit I deem this highly unlikely to 
solve your problem. However, it is so easy to try, I recommend you try 
it first.

2. Start your product with the -r command line switch as shown here: 
http://support.embarcadero.com/article/42597

3. Run msconfig. Select diagnostic mode and reboot. Note that diagnostic 
mode turns off many things, most notably internet connectivity. So, you 
will want to run msconfig and return to normal mode as soon as it is 
practical.

4. Turn off virus protection, or at least white list bds.exe or the bin 
folder of your product install. This one is a real long shot too, as 
virus protection usually is a problem on installation, registration or 
starting the product and not when running the product.

5. Another very long shot. Follow the instructions near the bottom of 
http://support.embarcadero.com/article/44469 about deleting ETTracker.dll.

I see you created a case on Tuesday with our EMEA support group that I 
am a bit surprised they have not worked on yet. I'm going to suggest 
they have not done so because they are baffled at the cause of your 
problem. To be honest, I am too. The suggestions I have given above are 
generic suggestions to try when you have something weird going on and we 
have no idea why. However, I would suggest you reply to the automated 
email you got when your case was created and let them know the results 
of what I have suggested above.

Paul Bedford wrote:
> I don;t know if anyone else is having this error but I am as well, as well as all installations we have on site.
>
> I have logged on ticket site as I don;t know if already logged.
>
> https://quality.embarcadero.com/browse/RSP-11406
>
> Paul Bedford.
>
0
quinn
7/2/2015 2:53:26 PM
In discussing your problem with a co-worker, we speculate this problem 
might not happen with people that do full installs. Therefore, I deem it 
unlikely we will be able to fix your problem based on the quality portal 
report you have written. We need steps we can follow to reproduce the 
problem on our systems and your steps will not do that.  So, might you 
have not installed some of the mobile bits?

Also, to factor out some simple things, I recommend you do the following:

1. Right click on the shortcut you are using to start your product and 
select Run as Administrator. I'll admit I deem this highly unlikely to 
solve your problem. However, it is so easy to try, I recommend you try 
it first.

2. Start your product with the -r command line switch as shown here: 
http://support.embarcadero.com/article/42597

3. Run msconfig. Select diagnostic mode and reboot. Note that diagnostic 
mode turns off many things, most notably internet connectivity. So, you 
will want to run msconfig and return to normal mode as soon as it is 
practical.

4. Turn off virus protection, or at least white list bds.exe or the bin 
folder of your product install. This one is a real long shot too, as 
virus protection usually is a problem on installation, registration or 
starting the product and not when running the product.

I see you created a case on Tuesday with our EMEA support group that I 
am a bit surprised they have not worked on yet. I'm going to suggest 
they have not done so because they are baffled at the cause of your 
problem. To be honest, I am too. The suggestions I have given above are 
generic suggestions to try when you have something weird going on and we 
have no idea why. However, I would suggest you reply to the automated 
email you got when your case was created and let them know the results 
of what I have suggested above.

Paul Bedford wrote:
> I don;t know if anyone else is having this error but I am as well, as well as all installations we have on site.
>
> I have logged on ticket site as I don;t know if already logged.
>
> https://quality.embarcadero.com/browse/RSP-11406
>
> Paul Bedford.
>
0
quinn
7/2/2015 6:47:03 PM
The problem is caused by LoadStream in TRxGIFImage in RxLib component suite.
0
Robert
7/7/2015 6:54:58 AM
While I know nothing of this 3rd party component, I would expect that 
launching the product with the -r command line switch as I previous 
suggested would cause it to not be loaded and not make the error occur. 
So, I'm quite puzzled why the error seemingly occurs when launching with 
-r.

Note that the -r command line switch is discussed here: 
http://support.embarcadero.com/article/42597

Robert Triest wrote:
> The problem is caused by LoadStream in TRxGIFImage in RxLib component suite.
>
0
quinn
7/7/2015 10:08:19 PM
> So, I'm quite puzzled why the error seemingly occurs when launching with -r.
Your suggestion was right. It doesn't occur using the -r switch.
The solution that it is caused by RXLib comes from the EMB quality central people
who did a good job tracing the problem.
0
Robert
7/8/2015 7:21:16 AM
> {quote:title=Robert Triest wrote:}{quote}
> > So, I'm quite puzzled why the error seemingly occurs when launching with -r.
> Your suggestion was right. It doesn't occur using the -r switch.
> The solution that it is caused by RXLib comes from the EMB quality central people
> who did a good job tracing the problem.

Confirmed! I removed RXLib completely from XE8 and the error is gone. Thanks to all who participated in solving the problem!!!  

A final question: how are we supposed to Report Problems like These to Embarcadero? We have an anual subscription now but no Support adress. Sorry for the OT btw.
0
Registered
7/8/2015 12:43:10 PM
> A final question: how are we supposed to Report Problems like These to Embarcadero? We have an anual subscription now but no Support adress. Sorry for the OT btw.
https://quality.embarcadero.com/
0
Robert
7/8/2015 12:55:33 PM
Registered User wrote:
> A final question: how are we supposed to Report Problems like These to Embarcadero?

You should report it to the 3rd party. We have no idea what they are 
doing. They could contact us and indicate exactly what they are doing 
that causes the error.
0
quinn
7/8/2015 3:32:17 PM
If you have upgrade subscription then you should have support. Create a 
free installation/registration case at http://support.embarcadero.com 
and ask to be sent your support login.

BTW, if you provided your real name here (I assume it is not really 
Registered User), and it was a unique name in our system, then I would 
be sending you your login right now.

Registered User wrote:
> A final question: how are we supposed to Report Problems like These to Embarcadero? We have an anual subscription now but no Support adress.
0
quinn
7/8/2015 3:36:17 PM
> {quote:title=Robert Triest wrote:}{quote}
> > A final question: how are we supposed to Report Problems like These to Embarcadero? We have an anual subscription now but no Support adress. Sorry for the OT btw.
> https://quality.embarcadero.com/

Thanks Robert and Quinn, I'll try that.
0
Registered
7/10/2015 8:29:07 AM
> Confirmed! I removed RXLib completely from XE8 and the error is gone. Thanks to all who participated in solving the problem!!!  

Me too. One of the things that where still hanging around in the system. Finally something pushed me to delete the last rx-compnents
A lot of FormStorage (size, location) components were still in. Took me some time but finally I got rid of this suite after many years of use.
Note that in the JCL/JVCL almost all RX-components, maybe all,  are taken over. 
Reminds me again to take care for using 3th party components in the system. Sometimes they look fancy but it can bite you
when you have to switch Delphi versions later on. (or nowadays, targeting other OS'es)
0
Robert
7/10/2015 12:10:11 PM
Van Swofford wrote:

> Hmm, I didn't see the notice about uninstalling first, and just
> installed update 1 without uninstalling XE8, and everything is working
> fine.

I usually try to update without uninstallation first, but knowing that
this may fail terribly and prepared to do everything over again. If it
works, I gained some time. If it doesn't, I probably lose a lot of
time. <g>

Most of the time it worked, though, although it was not recommended
that way.

-- 
Rudy Velthuis        http://www.rvelthuis.de

"The target suffered a terminal illness before a firing squad
 in Baghdad."
 -- CIA officer at US Senate hearing on 1963 overthrow of Iraqi
 Prime Minister Kassem
0
Rudy
7/10/2015 12:26:26 PM
Van Swofford wrote:

> Hmm, I didn't see the notice about uninstalling first, and just
> installed update 1 without uninstalling XE8, and everything is working
> fine.

I usually try to update without uninstallation first, but knowing that
this may fail terribly and prepared to do everything over again. If it
works, I gained some time. If it doesn't, I probably lose a lot of
time. <g>

Most of the time it worked, though, although it was not recommended
that way.

-- 
Rudy Velthuis        http://www.rvelthuis.de

"The target suffered a terminal illness before a firing squad
 in Baghdad."
 -- CIA officer at US Senate hearing on 1963 overthrow of Iraqi
 Prime Minister Kassem
0
Rudy
7/14/2015 9:55:12 AM
Reply:

Similar Artilces:

Installed Delphi 2010 update 4, but About box shows update 1. Did I update? [Edit]
I ran the Delphi 2010 Update 4 from the start menu's Embarcadero RAD Studio 10 > Check for Updates. It seemed to go fine. Afterward, my copy of Delphi 2010 is still showing it has Update 1 in the About window. I tried rebooting, but it still shows Update 1. I'm running Windows Vista, with a Standard User account. How can I tell if the update really occurred? When I go to Embarcadero RAD Studio 10 > Check for Updates now, it doesn't show Update 4 as an option any more. Edited by: Chris Irwin on Dec 15, 2009 9:00 AM > {quote:title=Chris Irwin wrote:}{quot...

Cannot install Delphi Update 1
Hello, When trying to install Delphi Update 1 I am receiving a pop up asking "Please locate your original setup resources to continue operation". How do I solve this problem please? Kind Regards, Asaf Asaf Goldman wrote: > Hello, > > When trying to install Delphi Update 1 I am receiving a pop up asking "Please locate your original setup resources to continue operation". > How do I solve this problem please? > > Kind Regards, > Asaf > I'll find out more later, but my guess is your install cache cannot be found. It located at ...

after success update from 3.1.1 to 3.2, I test my site to update from 3.2 to 4.0, and I got this error
  Server Error in '/wpatest' Application. Parser Error Description: An error occurred during the parsing of a resource required to service this request. Please review the following specific parse error details and modify your source file appropriately. Parser Error Message: Stream is not a valid resource file.Source Error: Line 1: <?xml version="1.0" encoding="UTF-8" ?> Line 2: <root> Line 3: <language name="English" key="en-US" fallback=""/>Source File: /wpatest/App_GlobalResources/Locales.xml.resources    Line: 1 Version Informatio...

Package Error after installing Update 1
Hi, After installing XE8 Update 1, I'm getting the following package error "Package c:\program files(x86)\embcarcadero\studio\16.0...\DUnitXRuntime220.bpl can't be installed because it is not a design time package...." Is someone else getting this? Thanks in advance, Omar Zelaya Yes. I decided to ignore this. So far no problems. Peter ...

Installed 2.0 but am getting error asking to install 1.1 to fix
I recently upgraded from 1.0 to 2.0. The instructions required that I remove 1.0 installation. The offeneder is rng.exe....any suggestions? For delbox I also got it (Not when upgrading to 2.0, I got long back when I moved from 1.0 to 1.1) See if below link helps you to love U R problem http://www.smartcomputing.com/techsupport/detail.aspx?guid=&ErrorID=26703 Basically you have to re-install throught control pannel!Sreedharhttp://www.w3coder.orgweblog http://weblogs.asp.net/skoganti...

Error when installing Open SUSE 11.1
Hello! I have an old computer with Windows XP Home installed. I am unable to log in to windows because it will not detect my keyboard, so I decided to try Open SUSE! I am posting this from the Live CD, and I clicked on the Install icon to install Open SUSE onto my computer, but when I did so, I got an error message. Here are the details: > > Error - KDE su > > Su returned with an error. > I get the same error each time I try to install. I first started out using a Live CD with GNOME, but I also got an error when attempting to install. How can I fi...

Error installing Delphi 2010 Update 4
Hello. I am trying to install Update 4 and Update 5 for delphi 2010. I installled Update 5 without any problems but Update 4 provides me the following error message during instalation process: "Error The Installer has insufficient privileges to modify this file: C:\PROGRA~3\{5D2A2~1\vcldotnetruntime\c_\builds\installer\Scripts\VCLDotNetRuntimes\GlobalAssemblyCache\Borland.Delphi.dll." I am performing the installation on Windows Server 2008 (64 bits) using Administrator user, and I have ensure that no one else has opened a session in that server and that there are not Del...

Psckage issue after installing XE8 update 1
After installing XE8 u1 (subscription), I'm now getting a message on Startup that reads "[Window Title] Error [Content] Package c:\program files (x86)\embarcadero\studio\16.0\bin\DUnitXRuntime220.bpl can't be installed because it is not a design time package. Do you want to attempt to load this package the next time a project is loaded? [Yes] [No] ==== This is new behavior--I did have DUnitX installed in XE8 before the update. Please advise--misnamed package or manifest error? How do I fix? bobD Robert Dawson wrote: > This is new behavior--I did have DU...

Delphi2010 Update 1 install error
When shutting down Delphi I noticed a dialog box informing me update1 was available. Although I think it only contains licensing fixes I thought I should install it to keep my system current. Came up requesting a location of the install sources but no matter where I tried pointing it ( mydocuments\Rad_Studio_2010_Downloads appeared to be full of downloaded 7Zip files so this seemed to be what it was asking ? ), every time I pressed OK it just went back to the basic Desktop, My Documents, My Computer directory list . Then I thought I had better do some more research on this and find out what...

Error in C application when opening two cursors with Open Client 11.1.1
Hi all, When have and application that works with Sybase Adaptive Server. This application uses Direct Connection Open Client 11.1.1 to connect to the database and alternatively Microsoft SQL Server ODBC driver 6.5. We have traced the problem and we know that when the application opens a second cursor in the same transaction and that the first one is not closed then we have an error. The problem is that with a Microsoft SQL Server ODBC driver 6.5 everything works fine. If you have any clue, please let me know, Thank You Jeff ...

Installed VS.NET 2002. That installed 1.0, but I HAD 1.1 installed. How to remove 1.0?
I haven't seen this anywhere, so I figured I would add it here. First of all, it is incorrect to recommend to anyone that who has VS.NET 2002 to do ANYTHING but first install VS.NET 2002. The installl order for VS.NET 2002 and .Net Framwork 1.1 SHOULD BE: 0. Install ALL windows updates for your pc EXCEPT FOR .NET Framwork 1.1 1. Install VS.NET 2002 2. Install MSDE that comes w/VS.NET 2002 (USE A NAMED INSTANCE! Never usee the default instance) 2. Install MDAC 2.8 3. Install .Net Framework 1.1 4. SOMEHOW GET RID OF .NET Framework and get VS.NET and IIS 5.x to work w...

RangeCheck error in Android Delphi XE6 update 1
We are getting a RangeCheckError in the Unit System.Variants in function _VarToInteger(const V: TVarData): Integer; The specific line is varLongWord: Result := V.VLongWord; The code that is calling this, is function TFDDAptTableAdapter.MatchRecordSet(const ATable: Variant; in Firdac.DApt.pas The specific line is oTab := TFDDatSTable(NativeUInt(ATable)); This function is called when a Local Dataset POST is executed. This occurs only in Android not win32 or IOS It does not always occur at the same point in program execution. Sometime on one table sometimes on another...

Package issue after installing XE8 update 1 [Edit]
After installing XE8 u1 (subscription), I'm now getting a message on Startup that reads "[Window Title] Error [Content] Package c:\program files (x86)\embarcadero\studio\16.0\bin\DUnitXRuntime220.bpl can't be installed because it is not a design time package. Do you want to attempt to load this package the next time a project is loaded? [Yes] [No] ==== This is new behavior--I did have DUnitX installed in XE8 before the update. Please advise--misnamed package or manifest error? How do I fix? bobD Edited by: Robert Dawson on Jun 20, 2015 5:35 PM DUnitXRuntim...

updating error after 12.1 multimedia codecs installed
So I installed the multi-media codecs by the instructions in this link 'Multi-media and Restricted Format Installation Guide' (http://tinyurl.com/2deqk5f) It seemed to be working alright for a day or two, until my system decided to download updates. During the latest list of packages to update, I run into this particular update: OpenSUSE-2011-5 – update for pullin-fluendo-mp3.openSUSE_12.1 This update seems to stop the whole update process (in Apper, not from the command line) from continuing. Rather than skipping this package and installing the other updates in the li...

Web resources about - XE8 Update 1: IDEiOSPlatform220.bpl Error opening Menu-Tools-Options. - embarcadero.delphi.install

Resources last updated: 1/1/2016 9:56:51 PM